Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 150142 - system-config-securitylevel doesn't enable ipt_conntrack_ftp
Summary: system-config-securitylevel doesn't enable ipt_conntrack_ftp
Keywords:
Status: CLOSED DUPLICATE of bug 145242
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-02 21:14 UTC by Tom Wood
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-02 21:20:18 UTC


Attachments (Terms of Use)

Description Tom Wood 2005-03-02 21:14:52 UTC
Description of problem:
When selecting ftp as an service to allow, /etc/sysconfig/iptables-config isn't
modified to include ipt_conntrack_ftp as a module to be loaded.


Version-Release number of selected component (if applicable):
system-config-securitylevel-1.4.8-2


How reproducible:
Every time.

Steps to Reproduce:
1. run system-config-securitylevel
2. select ftp as an option
3. connect to this machine's vsftpd 
4. watch any command requiring data transfer back to the client complain about
"no route to host".
  
Actual results:
Error message as above.


Expected results:
Proper client ftp operation.


Additional info:

Comment 1 Chris Lumens 2005-03-02 21:20:18 UTC

*** This bug has been marked as a duplicate of 145242 ***

Comment 2 Tom Wood 2005-03-03 02:08:44 UTC
I find this odd that during entering this bug that bugzilla didn't flag any bugs
against this component.  Sorry about the dupe.


Note You need to log in before you can comment on or make changes to this bug.